@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

body,html{
	margin:0px;
	padding:0px;
	font-family: 'Inter', sans-serif;
	font-weight:400;
	font-size:16px;
	position:relative;
	box-sizing:border-box;
	background: #DCE9E2;
	background: linear-gradient(90deg, rgba(220, 233, 226, 1) 0%, rgba(237, 232, 222, 1) 100%);
}

*{
	box-sizing: border-box;
}

.clear{
	clear:both;
}

a{
	text-decoration: none;
}

h6{
	font-size:12px;
	color:#545E51;
	font-weight:400;
}

.top-bar{
  height:60px;
  flex-shrink:0;
  display:flex;
  align-items:center;
  padding:0 24px;
  background:#fff;
  border-bottom:1px solid #e1e5e1;
}

/*****POPUP CONFIRM*****/
.mfp-content .dialog.confirm .content{
	padding:20px 40px !important;
	background-color:#fff;
	font-size:18px;
}

.mfp-content .dialog.confirm .actions{
	background-color: #fff;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	padding:0px 40px 20px 40px;
}

.mfp-content .dialog.confirm .actions button{
	border:none;
	padding: 16px 75px;
	text-align: center;
	color: #fff;
	background-color: #E28671;
	margin-right: 10px;
	float: left;
	display: block;
	border-radius:5px;
	cursor: pointer;
	font-size:14px;
	font-weight:bold;
	border:1px solid #E28671;
}

.mfp-content .dialog.confirm .actions button:nth-child(2){
	background-color:#ffffff;
	color:#E28671;
	border:1px solid #E28671;
}

.mfp-content .dialog.confirm h2{
	font-size:20px;
	margin:0px;
	background:#62A851;
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	padding:0px 40px;
	line-height:50px;
	color:#ffffff;
}
/****POPUP CONFIRM****/

/****EDITOR****/
a.red-button{
	display:inline-block;
	padding:17px 35px;
	background-color:#E28671;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	border-radius:15px;
	text-align:center;
}

a.red-button.wire{
	background-color:#ffffff;
	border:1px solid #E28671;
	color:#E28671;
	border-radius:5px;
}

a.red-button.warning{
	background-color:#f20;
	border-radius:5px;
}

a.red-button.full{
	width:100%;
}

a.green-link{
	color:#62A851;
	text-decoration:underline;
}

a.green-link:hover{
	text-decoration:none;
}